
Grupo 1B-2024 - Feature #4439

Programación

10/01/2024 02:00 AM - Sebastian Cayupi

Status: In Progress Start date: 10/04/2024

Priority: Immediate Due date: 10/27/2024

Assignee: Manuel  Lopez Muñoz % Done: 100%

Category: Raspberry Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Subtasks:

Feature # 4421: Conexión al lector de huellas New

Feature # 4426: Confección Base Datos New

History

#1 - 11/05/2024 01:27 AM - Sebastian Cayupi

- Status changed from New to In Progress

#2 - 11/05/2024 01:28 AM - Sebastian Cayupi

- Category set to Raspberry

- Assignee set to Manuel  Lopez Muñoz
